@media (max-width: 1399px) {
    .main-navigation li {
        margin: 0 20px 0 0;
        font-size: 18px;
    }
    footer .nav-footer {
        font-size: 18px;
    }
    .bot-azul,
    .bot-preto,
    .bot-branco {
        font-size: 18px;
    }
}


@media (max-width: 1199px) {
    .main-navigation li {
        margin: 0 12px 0 0;
        font-size: 17px;
    }
    .bot-azul,
    .bot-preto,
    .bot-branco {
        font-size: 17px;
    }
    header .bot-azul {
        padding: 12px 20px;
    }
    #banner .container h1,
    .tit60 {
        font-size: 55px;
    }
    .tit50 {
        font-size: 45px;
    }
    .tit40,
    .aj-txt h2 {
        font-family: "Oswald", sans-serif;
        font-size: 35px;
    }
    .tit30,
    .aj-txt h3 {
        font-family: "Oswald", sans-serif;
        font-size: 25px;
    }
    .tit24,
    .aj-txt h4 {
        font-family: "Oswald", sans-serif;
        font-size: 20px
    }
}


@media (max-width: 991.98px) {
    .Mb100{margin-bottom:80px}
    .Mb90{margin-bottom:70px}
    .Mb80{margin-bottom:60px}
    .Mb70{margin-bottom:50px}
    .Mb60{margin-bottom:40px}
    .Mb50{margin-bottom:40px}
    #banner .splide__slide {
        opacity: 0.4;
    }
    .como-funciona .col-lg-6 {
        border: 1px solid var(--preto);
        height: auto;
    }
    .como-funciona .col-lg-6:last-child {
        border: none;
    }
    .duvidas {
        background-image: none;
    }
    .title {
        height: auto;
    }
}


@media (max-width: 767.98px) {
    .Mb100{margin-bottom:70px}
    .Mb90{margin-bottom:60px}
    .Mb80{margin-bottom:50px}
    .Mb70{margin-bottom:40px}
    .Mb60{margin-bottom:30px}
    .Mb50{margin-bottom:20px}
    #banner .container h1,
    .tit60 {
        font-size: 45px;
    }
    .tit50,
    .como-funciona strong {
        font-size: 35px;
    }
    .tit40,
    .aj-txt h2 {
        font-family: "Oswald", sans-serif;
        font-size: 35px;
    }
    .tit30,
    .aj-txt h3 {
        font-family: "Oswald", sans-serif;
        font-size: 22px;
    }
    .tit24,
    .aj-txt h4,
    footer strong,
    .contato .bgcinza strong {
        font-family: "Oswald", sans-serif;
        font-size: 18px
    }
    .bot-azul.menor, .bot-preto.menor {
        font-size: 15px;
    }
    #banner {
        height: 700px;
    }
    .como-funciona {
        padding-left: 0.8rem;
        padding-right: 0.8rem;
    }
    #outros .splide__arrow--prev {
        left: 1em;
    }
    #outros .splide__arrow--next {
        right: 1em;
    }
}


@media (max-width: 575.98px) {
    
}